# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = gnome-todo
pkgbase = gnome-todo
pkgver = 3.28.1+33+gc03a4c1-1
pkgdesc = Task manager for GNOME
url = https://wiki.gnome.org/Apps/Todo
builddate = 1601931932
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1969267
arch = armv7h
license = GPL
group = gnome-extra
depend = evolution-data-server
depend = libpeas
depend = python
makedepend = gobject-introspection
makedepend = appstream-glib
makedepend = git
makedepend = meson
makedepend = gtk-doc
